CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: matteo0026 con ben 3 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: carotix con ben 32 Thanks ricevuti negli ultimi sette giorni
Utente del mese: carotix con ben 137 Thanks ricevuti nell'ultimo mese

NEWS DAL BLOG:
Pagina 5 di 28 primaprima ... 3456715 ... ultimoultimo
Ultima pagina
Visualizzazione dei risultati da 41 a 50 su 280
Discussione:

[SOS THREAD] Richieste d'aiuto generiche (GNU/Linux)

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #41
    Androidiano VIP L'avatar di Tiaz92


    Registrato dal
    Jan 2012
    Località
    Trezzo s/Adda (MI)
    Messaggi
    2,311
    Smartphone
    Samsung Galaxy SII, Nexus 5

    Ringraziamenti
    262
    Ringraziato 983 volte in 787 Posts
    Predefinito

    Quote Originariamente inviato da Dionysus Visualizza il messaggio

    Come mai ti ha spiazzato? È molto più simile a Windows rispetto ad Ubuntu, o per lo meno, ha il pannello in basso e tutto si fa dal menu start, meglio di così quando hai fatto avvisami, che ieri sera anche io ho avuto un problema col file classes.jar error 41 (ho cherry pickato anche io dal framework)
    Arrivo su g+

  2. Il seguente Utente ha ringraziato Tiaz92 per il post:

    KlaasMad (11-02-14)

  3.  
  4. #42
    Androidiano VIP L'avatar di N1m0Y


    Registrato dal
    Aug 2012
    Località
    originario del pianeta Vulcano
    Messaggi
    6,050
    Smartphone
    Tricorder, GT-i9100, le Pro 3

    Ringraziamenti
    6,676
    Ringraziato 3,861 volte in 2,630 Posts
    Predefinito

    Ciao a tutti

    Ho un problemino con l'installazione di una stampante laser (Samsung LM-2165W) su Arch Linux.... sul sito della Samsung ci sono i driver per ubuntu/debian e non penso si possano installare sulla mia distro.... ho cercato su pacman e Aur ma ho trovato solo un pacchetto per la LM-2160 e non va bene.... c'è qualcuno che può aiutarmi?

    Grazie in anticipo

    PS: spero di aver postato nel thread giusto:o
    Ultima modifica di N1m0Y; 13-02-14 alle 13:05
    Non risponderò in PM a richieste di aiuto sul modding. C'è il forum per questo, se usato correttamente.
    Se ti sono stato d'aiuto usa il tasto Thanks in basso a sinistra.
    Prima di postare leggi sempre la prima pagina del thread.

  5. Il seguente Utente ha ringraziato N1m0Y per il post:

    KlaasMad (15-02-14)

  6. #43
    Androidiano VIP


    Registrato dal
    Jan 2013
    Messaggi
    1,381

    Ringraziamenti
    30
    Ringraziato 332 volte in 305 Posts
    Predefinito

    Ciao
    dicono che il pacchetto per la LM-2160 vada bene anche per la tua...ma ovviamente con qualche problema associato...dai un'occhiata a queste discussioni, forse ci trovi qualcosa di utile...
    https://aur.archlinux.org/packages/samsung-ml2160/
    https://bbs.archlinux.org/viewtopic.php?id=148256

    Alla prossima



    Quote Originariamente inviato da N1m0Y Visualizza il messaggio
    Ciao a tutti

    Ho un problemino con l'installazione di una stampante laser (Samsung LM-2165W) su Arch Linux.... sul sito della Samsung ci sono i driver per ubuntu/debian e non penso si possano installare sulla mia distro.... ho cercato su pacman e Aur ma ho trovato solo un pacchetto per la LM-2160 e non va bene.... c'è qualcuno che può aiutarmi?

    Grazie in anticipo

    PS: spero di aver postato nel thread giusto:o
    _______________________________

    Se ti sono stato utile usa il tasto Thanks!

  7. Il seguente Utente ha ringraziato RMarcoR per il post:

    N1m0Y (14-02-14)

  8. #44
    Androidiano L'avatar di MeloEbbasta


    Registrato dal
    Oct 2013
    Messaggi
    219

    Ringraziamenti
    4
    Ringraziato 28 volte in 20 Posts
    Predefinito

    Salve non riesco a installare più niente ne da terminale ne da software center.. ottengo sempre errori nell'elaborazione e di :
    mysql-server-5.5
    mysql-server
    am-utils
    Appena vado a riconfigurare mysql server e mi chiede di inserire la pass mi ridà errore.. am-utils non si reinstalla (per lo stesso motivo delle altre app) e non so più che fare. Non mi fa installare nemmeno aptik che mi serve per il backup di applicazioni e temi nel caso sarò costretto a reinstallare il sistema.. e quindi vorrei risolvere in qualche modo..

  9. #45
    Androidiano VIP L'avatar di KlaasMad


    Registrato dal
    Mar 2012
    Località
    /home/klaasmad
    Messaggi
    4,098
    Smartphone
    OPO - Asus T100/Teclast x98

    Ringraziamenti
    843
    Ringraziato 2,849 volte in 1,433 Posts
    Predefinito

    Quote Originariamente inviato da MeloEbbasta Visualizza il messaggio
    Salve non riesco a installare più niente ne da terminale ne da software center.. ottengo sempre errori nell'elaborazione e di :
    mysql-server-5.5
    mysql-server
    am-utils
    Appena vado a riconfigurare mysql server e mi chiede di inserire la pass mi ridà errore.. am-utils non si reinstalla (per lo stesso motivo delle altre app) e non so più che fare. Non mi fa installare nemmeno aptik che mi serve per il backup di applicazioni e temi nel caso sarò costretto a reinstallare il sistema.. e quindi vorrei risolvere in qualche modo..
    Controlla che la memoria non sia esaurita né nella cartella di root, né nella home. Inoltre prova ad installare qualcosa come file .deb (se hai ubuntu e derivate).

  10. #46
    Androidiano L'avatar di MeloEbbasta


    Registrato dal
    Oct 2013
    Messaggi
    219

    Ringraziamenti
    4
    Ringraziato 28 volte in 20 Posts
    Predefinito

    No ho 500 gb di memoria, e se installo un .deb da terminale mi da gli errori sopra elencati e dal center si blocca..

    Inviato dal mio Xperia U usando Androidiani App

  11. #47
    Androidiano VIP L'avatar di N1m0Y


    Registrato dal
    Aug 2012
    Località
    originario del pianeta Vulcano
    Messaggi
    6,050
    Smartphone
    Tricorder, GT-i9100, le Pro 3

    Ringraziamenti
    6,676
    Ringraziato 3,861 volte in 2,630 Posts
    Predefinito

    Quote Originariamente inviato da MeloEbbasta Visualizza il messaggio
    No ho 500 gb di memoria, e se installo un .deb da terminale mi da gli errori sopra elencati e dal center si blocca..

    Inviato dal mio Xperia U usando Androidiani App
    Si ma non vuol dire.... potrebbe essere che hai spazio nella partizione /home ma non in quella dedicata al sistema /....

    Da terminale scrivi:
    codice:
    df -h
    Ultima modifica di N1m0Y; 24-02-14 alle 16:29
    Non risponderò in PM a richieste di aiuto sul modding. C'è il forum per questo, se usato correttamente.
    Se ti sono stato d'aiuto usa il tasto Thanks in basso a sinistra.
    Prima di postare leggi sempre la prima pagina del thread.

  12. Il seguente Utente ha ringraziato N1m0Y per il post:

    KlaasMad (24-02-14)

  13. #48
    Androidiano L'avatar di MeloEbbasta


    Registrato dal
    Oct 2013
    Messaggi
    219

    Ringraziamenti
    4
    Ringraziato 28 volte in 20 Posts
    Predefinito

    Quote Originariamente inviato da N1m0Y Visualizza il messaggio
    Si ma non vuol dire.... potrebbe essere che hai spazio nella partizione /home ma non in quella dedicata al sistema /....

    Da terminale scrivi:
    codice:
    df -h
    File system Dim. Usati Dispon. Uso% Montato su
    /dev/sda1 46G 11G 33G 24% /
    udev 2,0G 4,0K 2,0G 1% /dev
    tmpfs 791M 864K 791M 1% /run
    none 5,0M 0 5,0M 0% /run/lock
    none 2,0G 748K 2,0G 1% /run/shm

  14. #49
    Androidiano VIP L'avatar di KlaasMad


    Registrato dal
    Mar 2012
    Località
    /home/klaasmad
    Messaggi
    4,098
    Smartphone
    OPO - Asus T100/Teclast x98

    Ringraziamenti
    843
    Ringraziato 2,849 volte in 1,433 Posts
    Predefinito

    Quote Originariamente inviato da MeloEbbasta Visualizza il messaggio
    File system Dim. Usati Dispon. Uso% Montato su
    /dev/sda1 46G 11G 33G 24% /
    udev 2,0G 4,0K 2,0G 1% /dev
    tmpfs 791M 864K 791M 1% /run
    none 5,0M 0 5,0M 0% /run/lock
    none 2,0G 748K 2,0G 1% /run/shm
    Beh instanto hai solo 46GB disponibili per Linux, non 500GB (a meno che non hai omesso qualche partizione). Riporta di preciso l'errore da terminale che ti da, digitando:

    codice:
    sudo apt-get purge thunderbird* -- yes && sudo apt-get install thunderbird --yes
    Ovviamente solo se non usi il client di posta thunderbird. È solo una prova per vedere che errori vengon fuori.

  15. #50
    Androidiano L'avatar di MeloEbbasta


    Registrato dal
    Oct 2013
    Messaggi
    219

    Ringraziamenti
    4
    Ringraziato 28 volte in 20 Posts
    Predefinito

    Quote Originariamente inviato da Dionysus Visualizza il messaggio
    Beh instanto hai solo 46GB disponibili per Linux, non 500GB (a meno che non hai omesso qualche partizione). Riporta di preciso l'errore da terminale che ti da, digitando:

    codice:
    sudo apt-get purge thunderbird* -- yes && sudo apt-get install thunderbird --yes
    Ovviamente solo se non usi il client di posta thunderbird. È solo una prova per vedere che errori vengon fuori.
    ok grazie come errore finale mi da questo :
    E: Impossibile trovare il pacchetto yes

Pagina 5 di 28 primaprima ... 3456715 ... ultimoultimo
Ultima pagina

Tag per questa discussione

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy